These are chat archives for LExpress/symfony1

May 2016
May 12 2016 10:14
Yeah, our fork of symfony 1 is now compatible with PHP 7 :tada:
Zoltan Feher
May 12 2016 18:56
hi guys
and found out that the implementation of sfMemcacheCache is wrong, but the tests never run, because on travis the extension & daemon were not running on "normal" php versions, only on hhvm
let's discuss this sometime, what to do about it